    body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:url(../images/bg-content.jpg) repeat;
	height:100%;
}
html {
	height:100%;
}
#wrapper {
	width:100%;
	min-width:980px;
	overflow:auto;
	/*width:1350px*/
}
.login-header {
	background:#358EB8 url(../images/bg-header.jpg) no-repeat;
	overflow:hidden;
	background-position:97% 0%
	

}
.bg-heading1 {
background: #2A83AD;
color: #fff;
font-weight: bold;
line-height: 20px;

}

.logo-login {
	float:left;
	margin-left:11px;
	width: 17%;
}
.logo-app {
	float:left;
	margin-left:11px;
	width: 13%;
}
.clear-fix {
	clear:both;
}
h1 {
	border-bottom:2px solid #dadada;
	padding-bottom:5px;
}
h2 {
	color:#fff;
	font-size:18pt;
}
.logo {
	float:right;
	margin-right:17px;
	margin-top:22px;
}
.logo-internal {
    float: right;
    padding: 31.5px 12px 0px;
    text-align: right;
    vertical-align: bottom;
    width: 17%;
}
.login-container {
	padding: 29px 29px 0;
}
.login-content-left {
	/*background: url("../images/right-sep.png") no-repeat scroll 104% 43%;*/
	float: left;
	margin-right: 3%;
	min-height: 300px;
	padding-right: 3%;
	width: 30%;
}
.login-content-center {
	/*background: url("../images/right-sep.png") no-repeat scroll 104% 43%;*/
	float: left;
	margin-right: 3%;
	padding-right: 3%;
	width: 30%;
}
.login-content-right {
	background: url("../images/login-bg.png") no-repeat 0 64px;
	float: left;
	height: 496px;
	position: relative;
	width: 28%;
}
.login-user {
	background: url("../images/user-name.png") no-repeat;
	border: medium none;
	color: #A7ADB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 18px;
	margin-bottom: 20px;
	padding: 13px 10px 13px 53px;
	width: 248px;
}
.login-pass {
	background: url("../images/password.png") no-repeat;
	border: medium none;
	color: #A7ADB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 18px;
	margin-bottom: 20px;
	padding: 13px 10px 13px 53px;
	width: 248px;
}

.gray-text {
	color:#757575;
	font-weight:bold;
}
.blue-text {
	color:#2a83ad !important;
	font-weight:bold;
}
.bold-grey-text {
	color:#8e8e8e;
	font-weight:bold;
}
p {
	color: #8E8E8E;
	line-height: 17px;
	padding-bottom: 13px;
	text-align:justify;
}
.blue-text {
	color:#2b537d;
}
.blue-text-italic {
	font-style:italic;
	color:#2b537d;
}
.forgot-pass a {
	color: #8B8D8E;
	text-decoration: none;
	padding-right:10px;
}
.forgot-pass {
	color: #8B8D8E;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
}
.button-login {
	background: #2A83AD;
	color:#fff;
	font-weight:bold;
	padding:10px;
	border:none;
	cursor:pointer;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:129px;
	height:39px;
}
.footer {
	text-align:center;
	padding-bottom:10px;
	color:#949494;
	/*background:#f6f6f6;*/
	border-top:2px solid #3ba6c8;
	padding:15px 0;
	position:absolute;
	width:100%;
}
.footer-login {
	text-align:center;
	padding-bottom:10px;
	color:#000;
	padding:15px 0;
	position:absolute;
	width:100%;
	bottom:0px;
}
.login-form {
	color: #656565;
	font-size: 12px;
	left: 24px;
	position: absolute;
	top: 89px;
	width: 316px;
}
.forgot-pass a:hover {
	color: #8B8D8E;
	text-decoration: underline;
}
.clear {
	text-decoration:underline;
	color:#2b537d;
	font-size:14px;
	padding-left:20px;
	position:absolute;
	padding-top:10px;
}
h2.internal-logo {
	color: #FFFFFF;
	font-size: 15pt;
	margin: 0;
	padding: 22px 0;
}

a.selected:hover {
	color:#fff !important;
	font-weight:bold;
	background:none !important;
}
a.selected:hover {
	color:#fff !important;
	font-weight:bold;
	background:#1a3552;
	text-decoration:none !important;
}

a.welcome:hover {
	color:#fff;
	text-decoration:underline;
}
#welcome {
	
	float: right;
	margin-top: 15px;
	width: 14%;
	text-align:right;
	font-size:11px;
}
ul.leftNav {
	margin:0;
	padding:0;
}
ul.leftNav li {
	margin:0;
	padding:10px;
	list-style-type:none;
	border-bottom:1px solid #c7cbd1;
	border-top:1px solid #fff;
	text-indent: 26px;
}
ul.leftNav li a {
	text-decoration:none;
	color:#899196;
}
ul.leftNav li a:hover {
	text-decoration:none;
	color:#899196;
	background:#fff;
}
ul.leftNav li.Overall {
	background:url(../images/icon.png) no-repeat 0 -1%;
}
ul.leftNav li.Authentication {
	background:url(../images/icon.png) no-repeat 0 11%;
}
ul.leftNav li.Customer {
	background:url(../images/icon.png) no-repeat 0 24%;
}
ul.leftNav li.Rudeness {
	background:url(../images/icon.png) no-repeat 0 36%;
}
ul.leftNav li.Summarization {
	background:url(../images/icon.png) no-repeat 0 49%;
}
ul.leftNav li.Email {
	background:url(../images/icon.png) no-repeat 0 61%;
}
ul.leftNav li.Auto {
	background:url(../images/icon.png) no-repeat 0 74%;
}
ul.leftNav li.Pitch {
	background:url(../images/icon.png) no-repeat 0 87%;
}
ul.leftNav li.LOQ {
	background:url(../images/icon.png) no-repeat 0 101%;
}
ul.leftNav li.Overall:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 -1%;
}
ul.leftNav li.Authentication:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 11%;
}
ul.leftNav li.Customer:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 24%;
}
ul.leftNav li.Rudeness:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 36%;
}
ul.leftNav li.Summarization:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 49%;
}
ul.leftNav li.Email:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 61%;
}
ul.leftNav li.Auto:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 74%;
}
ul.leftNav li.Pitch:hover {
	background:#fff url(../images/icon.png) no-repeat 0 87%;
}
ul.leftNav li.LOQ:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 101%;
}
ul.leftNav li.selected {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 -1%;
	border-right:4px solid #2b537d;
	;
}
ul.leftNav li.selected a {
	color:#1a3552
}
.whiteDiv
{
  margin-top:5px;  
  margin-left:10px;
}
.whiteDiv label {
	background:#fff;
	/*border:1px solid #dadde0;
	padding:10px;*/
	float:left;
	line-height:16px !important;
}
input {
	float:left;
	/*margin-right: 7px;*/
}
input.textfield {
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 3px;
	 width: 75px;
}
/* label {
	float: left;
	padding-right: 10px;
 *line-height:20px;
	line-height:20px \9;
}*/
#main_tabbing {
	background:#eff1f3;
	float: left;
	width: 100%;
	margin:0;
	padding:0;
}
#main_tabbing li {
	display: inline-block;
	float: left;
	height: 41px;
	border-right:1px solid #d9dee3;
	list-style-type:none;
}
#main_tabbing li a {
	border-bottom: 1px solid #DBDBDB;
	color: #787877;
	display: block;
	font: bold 13px arial;
	padding: 12px 30px;
	text-decoration: none;
}
#main_tabbing li a.active {
	background:#fff;
	border-bottom: 1px solid #fff;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #DBDBDB;
	color: #62AADE;
	/*padding-top: 15px;*/
	position: relative;/*	top: -6px;*/
}
#main_tabbing li + li a.active {
	border-left: 1px solid #DBDBDB;
}
div.simpleTabsContent {
	clear: both;
	display: none;
	font: 14px arial;
}
div.simpleTabsContent.currentTab {
	display: block;
}
.panel-container {
	clear: both;
	display: block;
	padding:10px 2px;
}
.panel-container .active {
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
}
.content_area {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #000;
	/*margin: 10px 0; commented by: Bharat for Executive Dashboard*/
	width:98%;
}
.button-blue {
	background: #3c9ac6;
	border: 1px solid #3c9ac6;
	color: #FFFFFF;
	padding: 7px 13px;
	*padding: 7px 0;
	float:left;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #3c9ac6;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin-right:2px;
}

.button-blue2 {
	background: #31577E;
	border: medium none;
	border-radius: 33px;
	color: #FFFFFF;
	padding: 7px 16px;
	float:left;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #1c436b;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}

.button-gray {
	background:#ccc;
	border: medium none;
	
	color: #555555;
	padding: 7px 13px;
	*padding: 7px 0;	
	float:left;
	cursor:pointer;
	border:1px solid #ccc;

	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin-right:3px;
}


.graph-section 
{
    padding:10px;
}
.graph-background {
	background:#fff;
	border:1px solid #dadde0;
	width:99.5%;
	float:left;
	text-align:center;
}
.box-shadow {
	background: url("../images/box-shadow.png") no-repeat scroll 115px -21px;
	height: 26px;
	width: 100%;
}
.graph {
	width:47%;
	float:left;
	margin-left:20px;
}
.bottom-graph {
	width:100%;
	float:left;
	/*margin-left:20px;
	margin-bottom:10px;*/
}
h3 {
	background:url(../images/bg-heading.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin:0;
	padding:10px;
	font-size:12px;
}
.content-main-section {
	margin:-10px 20px 20px 20px;
}
.section {
	border: 1px solid #CCCCCC;
	
}
.section p {
	color: #4E4E4E;
	margin: 0;
	padding: 20px 20px 5px;
	text-align: left;
}
.section span {
	color: #4E4E4E;
	margin: 0;
	padding: 20px 20px 0;
	text-align: left;
}
.section ul {
	margin: 10px 35px;
	padding:0;
}
.section ul li {
	line-height: 19px;
	list-style-image: url("../images/icon-arrow.png");
	margin: 0;
	padding: 7px 0;
}
.section ul li a {
	color:#4e4e4e;
	text-decoration:none;
}
.section ul li a:hover {
	color:#4e4e4e;
	text-decoration:underline;
}
.box {
	background:#FFFFFF;
	float: left;
	margin-right: 1.3%;
	width: 24%;
	height: 116px;
}

.boxLowScore {
	background: #FFFFFF;
float: left;
margin-right: 1.3%;
width: 90%;
min-height: 100px;
padding: 10px;
}
.boxLowScore.last { margin-right:0; }
.boxLowScore h2 { font:12px/normal Verdana, Geneva, sans-serif; padding:15px 0 6px 15px; margin:0; color:#000; }
.boxLowScore table { font-size:11px; background:#efefef; /*margin:0 6px; width:213px;*/ }
.boxLowScore table td { background:#fff; color:#4E4E4E; }
.boxLowScore table strong { font-size:12px; }
.section .boxLowScore table td span { padding:0; color:#4E4E4E; }
.box-last {
	background:#FFFFFF;
	float: left;
	margin-right: 0 !important;
	width: 24%;
	height: 116px;
}
.div-red {
	width:125px;
	height:35px;
	margin:20px auto;
	background:#ffc8c2/*#ffdada*/;
	border:1px solid #bd9696/*#ebc6c6*/;
	color:#831f1f;
	padding:18px 10px;
	text-align:center;
	border-radius:7px;
	font-size:11px;
}
.div-red span
{
    color:#831f1f;
}
.div-green {
	width:125px;
	height:35px;
	margin:20px auto;
	background:#c5e4ae/*#c9e8cb*/;
	border:1px solid #98b880/*#acd1ae*/;
	color:#466b48;
	padding:18px 10px;
	text-align:center;
	border-radius:7px;
	font-size:11px;
}
.div-green a {
	color:#466b48 !important;
	
}
.border-tbl {
	background: none repeat scroll 0 0 #CCCCCC;
}
.whtite-td td {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	line-height: 30px;
}
.gray-td td {
	background: none repeat scroll 0 0 #F2F2F2;
	color: #000000;
	line-height: 30px;
}
.bg-heading {
	background:#f0f0f0 url(../images/bg-heading.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin:0;
	padding:10px;
	line-height:25px;
	font-size:12px;
}
select {
	width:150px;
	/*border:1px solid #ccc;*/
}
.data {
    float: left;
    height: 409px;
    width: 900px !important;
    overflow-x: scroll;
    
    overflow-y:none;
  /*  margin:10px 0;*/
}

.datatopten {
    float: left;

  /*  margin:10px 0;*/
}

#dvtable table{border:1px solid #000; border-bottom:none; border-right:none;}
#dvtable table td{border-bottom:1px solid #000; border-right:1px solid #000;}


.data5 {
    
    height: 409px;
   /* width: 1029px;*/
    overflow: scroll;
    min-width:900px;
    overflow-y:none;
}



.data1 {
    float: left;
    height: 409px;
    overflow-x: auto;
    width: 950px !important;
    overflow-y:none;
  /*  margin:10px 0;*/
}
#sddm {
	margin: 0;
	padding: 0;
	z-index: 30
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-right:1px solid #2b6a88;
	border-left:1px solid #3d95be;

}
#sddm li a {
	display: block;
	color: #fff;
	line-height: 24px;
	padding: 9px 11px;
	text-decoration: none;
	 position: relative;
}
#sddm li a:hover {
	text-decoration:none;
	background:#3c9ac6;
	color:#dae2eb;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #fff;
	border: 1px solid #cccccc;
	top:66px;
	z-index: 9;
}
#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 4px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #fff;
	color: #4e504d;
	border-bottom:1px solid #cccccc;
}
#sddm div a:hover {
	background:#eeeeee;
	color: #524d51;
}
.data2 {
    height: 594px;
    overflow: scroll;
    width:100%;
	 font-size: 11px;
}
.data3
{
	 height: 594px;
    overflow: scroll;
    width:312px;
	 font-size: 11px;
}

select.small {
   /* border: 1px solid #CCCCCC;*/
    width: 90px;
}
.data-bold
{
	font-weight:bold;
	padding:10px;

}
.close { /*background:url(../images/plus.jpg) no-repeat;*/ height:11px; width:11px; }

.new_data_tbl .whtite-td td { line-height:normal; padding:10px 5px; }


.filterDiv {
	background:#fff;
	border:1px solid #dadde0;
	padding:6px 10px;
	margin:10px 0;
	color:#848484;
}

.filterdrop {
	width:75px;
	padding:4px;
	margin-right:6px;
	color:#848484;
	}
	
	.filterdropl {
	width:115px;
	padding:4px;
	margin-right:6px;
	color:#848484;
	}
	
.breadcrum { color:#000; padding:8px 5px 14px 5px;}		
.breadcrum a{ color:#888888;}	

.left-filter input{ width:75px; padding:4px 2px; border:solid 1px  #e3e3e3;}
.left-filter-big select{ width:125px; padding:4px; /*border:solid 1px  #999;*/}
.left-filter-small select{ width:78px; padding:4px;/* border:solid 1px  #999;*/}

.left-filter-head{ background:url(../images/nav-bg.jpg) repeat-x #cdcdcd; padding:10px; height:37px;}

.gap-bottom{ border-bottom:solid 1px #dcdcdc; padding:1px 0;}

.button-blue-new {
	background: #2a83ad;
	border: medium none;
	color: #FFFFFF;
	padding: 7px 20px;
	float:left;
	cursor:pointer;
	margin:20px 0 0 10px;
	font-weight:bold;
	border-bottom:1px solid #2a83ad;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	
}
/* New CSS */

.logo-comcast
{
	width: 33%;
	height:28px;
	float:right;
	margin-top:7px;
}
.welcome {
    color: #000;
    float: right;
    padding: 10px 0;
}
.welcome a {
    color: #000;
	text-decoration:none;
}
.welcome a:hover {
    color: #000;
	text-decoration:underline;
}
.eclerx-logo
{
	float:right;
}
h5 {
    color: #555555;
    font-size: 18px;
    margin: 0;
   padding: 17px 10px;
}
.open { /*background:url(../images/minus.jpg) no-repeat;*/ height:11px; width:11px; }/*display:inline-block;  margin: 83px 0px;*/
span.icon {
    left: 71px;
    position: absolute;
    text-align: center;
}
span img {
    text-align: center;
}
a.selected {
	color:#fff !important;
	font-weight:bold;
	background:#3c9ac6;
}
.bg-table
{
	background:#c9c9c9;
}
.white-row
{
	background:#fff;
}
.score_nav
{
	border-bottom:5px solid #ccc;
}
span.icon-last {
    left: 23px;
    position: absolute;
    text-align: center;
}

.month_nav
{
    border-bottom: 5px solid #CCCCCC;
 margin:5px;
}
div#wrap {
                position: relative;
                width: 100%;
                overflow: hidden;
                margin: 0;
                height:100%;
                background:url(../images/img-wrap.png) repeat-x;
}

/*Processing CSS*/
.message{top: 150px; position: fixed; left: 550px; background-color: #FFEFA8;min-width:150px;max-width:250px;vertical-align:middle;font-family:Verdana;color:Black;font-weight:bold;text-align:center;padding:5px;display:block;}
.processing{position: fixed; top: 0px; left: 0px; width: 100%;height: 100%; opacity: .5; filter: alpha(opacity=75); z-index: 100; background-color: #000000;display:none;}
.processingcontent{margin-top: 100px; width: 100%;text-align:center;}
/*Processing CSS End*/

.gray-row
{
	background:#f2f2f2;
}
.white-row
{
	background:#fff;
}
.bopen { background:url(../images/minus.jpg) no-repeat; height:11px; width:11px; display:inline-block;
    padding: 0 0 0 15px; }
.bclose {
    background: url("../images/plus.jpg") no-repeat scroll;
    
    padding: 0 0 0 15px;
    width: 11px;
}


.atoggle
{
    margin-right:10px;
}




/********************16-7-2014*******************/
.addingsearchfiltrerclass .searchfilter_contaner { padding:10px 0;}
.top_spacing{ margin-top:15px;}
/**For specific Executive Dashboard changes */
.panel-container-Exe {
	clear: both;
	display: block;
	padding:0px 10px 10px;
	overflow:hidden;
}
.graph-section-Exe
{
    padding:2px 10px 10px;
}
h6 {
	background:url(../images/bg-heading.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin:0;
	padding:10px;
	font-size:11px;
}
.button-blue-Exe {
	background: #3c9ac6;
	border: medium none;
	color: #FFFFFF;
	padding: 5px 1px;
	*padding: 7px 0;
	float:left;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #3c9ac6;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin-right:7px;
}
.button-gray-Exe {
	background:#ccc;
	border: medium none;
	
	color: #555555;
	padding: 5px 1px;
	*padding: 7px 0;	
	float:left;
	cursor:pointer;
	border:1px solid #ccc;

	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin-right:7px;
}

/*Create by rajat on 29aug2014 */
.pullright
{
     float :right;
    }
    
    
.icon-second{
left:44px;
text-align:center;
position:absolute;
}

.icon-third{
left:33px;
text-align:center;
position:absolute;
}
    
.icon-executive{
left:64px;
text-align:center;
position:absolute;
}

.icon-perform{
left:78px;
text-align:center;
position:absolute;
}
    
    .highcharts-container span {
background-color: #ffffff;
}

span.icon-user
{left: 56px;position: absolute;text-align: center;}


    .highcharts-container span {
background-color: #ffffff;
}








.border-tbl.new_data_tbl.new_border td {
    border: 1px solid #000;
    border-collapse: collapse;
}

.border-tbl.new_data_tbl.new_border {
    border-collapse: collapse;
}

.border_bottom{ border-bottom:1px solid #000;}
.border_arround{border: 1px solid #000;}

.border-tbl.new_data_tbl.new_border .tablesorter-header.sorter-false.tablesorter-headerUnSorted {
    border-right: 1px solid #000;
}

.border_right_none{ border-right:none;}
.border_left_none{ border-left:none;}
.border_bottom_none{ border-bottom:none;}
.border_top_none{ border-top:none;}


ul.tdbehaviour {
margin: 0;
padding: 0;
padding-left: 5px;
padding-top:5px;
}

.tdbehaviour li 
{
   
    list-style: none;

    margin-bottom:3px;
    line-height:16px;
    clear:both;
}
.pullleft
{
    float:left;
}

        .tblborder{border:1px solid #000; border-bottom:none; border-right:none;}
        .tblborder td{border-bottom:1px solid #000; border-right:1px solid #000;}
        
        
      #divReport table{border:1px solid #000; border-bottom:none; border-right:none;}
        #divReport table td{border-bottom:1px solid #000; border-right:1px solid #000; border-left:none
                            ;}
        
        
        #tblDetail td{/*border:1px solid #000*/}
.border-tbl-autofail td
{
    border-top:1px solid #000;  border-left:none; border-right:1px solid #000; }  
    
    .border-tbl-site td{ border-top:1px solid #000;  border-left:none; border-right:1px solid #000; } 




/********/

.tdbehaviour span {
float: left;
width: 90%;
line-height:20px;
}
.tdbehaviour img {
float: left;
padding: 8px;
}


/*Change by deeraj/anil 21/2/2015 start*/

.month_nav .button-gray,.month_nav .button-blue {	
	padding: 7px 9px;
	font-weight:normal;
}
.tbltradding #DivChart
{
 padding:10px;
 overflow:auto;
 margin-bottom:10px;
}
    

.tbltradding #tbldata table
{
    border: 1px solid #000;
    border-collapse: collapse;
    }
    
.tbltradding #tbldata table td
{
    border: 1px solid #000;
     padding-left:5px;
    }
    
     

/*Custome paging by deeraj/ March/2/2015 start*/

/*  pagination css /////////////////////////////&*/

.pagingtable
{
    width: 100%;
    margin: 0 auto;
    }
.pagination {list-style:none;margin:0 0 0 0;float:right;}
.pagination li { float:left; list-style:none;background: none repeat scroll 0 0 #ebebeb; border: 1px solid #dddddd; margin:0 0 0 2px; }
.pagination li a {font-size:13px; list-style:none;   line-height:23px; }
.pagination li a:hover{background: none repeat scroll 0 0 #ebebeb;   
    color: #fff;
    font-size: 13px;border:none !important; 
    }
.pagination li a.active{ background: none repeat scroll 0 0 #ebebeb;   
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height:23px;
    }
.pagination li a.active:hover 
{
    background: none repeat scroll 0 0 #ebebeb;   
    color: #000;
    font-size: 13px;
    font-weight: normal;
    line-height:23px;
    }
    
.clsbutton
{    
background: none repeat scroll 0 0 #21557d;
border: medium none;
border-radius: 3px;
color: #fff;
cursor: pointer;
font-weight: bold;
/*margin: 10px 10px 10px 0;*/
padding: 8px 8px;    
}
input.long {
border: 1px solid #e3e3e3;
padding: 4px;
width: 150px; padding:6px;}

li.current {border:none;}
li#content { height:260px; margin: 0 0 0 0; padding: 0; width: 212px;}
.tabs-menu{  margin-top: 16px;
    padding: 10px;}

.tabs-menu ul, .tabs-menuscoi ul{ margin:0; padding:0;}
.tabs-menu ul li,.tabs-menuscoi ul li{ /* float:left; */ /* font-size:15px; */ /* list-style:none; */ /* line-height:23px; */}
.tabs-menu ul li a,.tabs-menuscoi ul li a{ color:#363636; text-decoration:none; padding:3px 8px 4px 8px;}
/*.tabs-menu ul li a:hover{ border:solid 1px #bbbbbb;}*/
.tabs-menu ul li a:hover,.tabs-menu ul li a.active,.tabs-menuscoi ul li a:hover,.tabs-menuscoi ul li a.active{  background: none repeat scroll 0 0 #2a83ad;  
    color: #fff;}

.select-tab input{ border: solid 1px #cecece; padding:6px; width:135px; background:url(../images/cal-black.jpg) no-repeat 125px 5px;}
.select-tab select{ /*border: solid 1px #cecece;*/ padding:6px; width:180px;}

.table-bg.top_coloredbg td {
background: #fdfdfb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fdfdfb 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfb), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdfdfb 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdfdfb 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdfdfb 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdfdfb 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfb', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}
/*Custome paging by deeraj/ March/2/2015 end*/


/*for dispute pages added by Pardeep 03 March 2015*/

    .disparent
        {
            width: 100%;
            padding: 20px;
            float: left;
        }
        .disfilter
        {
            background: none repeat scroll 0 0 #fff;
            border: 1px solid #ccc;
            min-height: 60px;
            overflow: hidden;
            padding: 1%;
            width: 95%;
        }
        .disfilter label
        {
            color: #555;
            float: left;
            font-weight: bold;
            min-width: 100px;
            padding: 5px;
        }
        
        .dissearchtype
        {
            float: left;
            padding: 0 0 20px;
            width: 100%;
        }
        .disbasic
        {
            display: block;
            float: left;
            width: 100%;
        }
        .disbasic1
        {
            width: 20%;
        }
        .disbasic2
        {
            float: left;
            width: 10%;
        }
        .disbasic3
        {
            width: 50%;
        }
        
        .disadvance
        {
            float: left;
        }
        .disadvance1
        {
            width: 20%;
        }
        .disadvance2
        {
            width: 30%;
            clear: both;
        }
        .disadvance3
        {
            width: 50%;
            clear: both;
        }
        .disresult
        {
            width: 100%;
            clear: both;
        }
        .border-tbl
        {
            background: none repeat scroll 0 0 #CCCCCC;
        }
        
        .bg-heading
        {
        /*    background: #2E5386 !important;  --removed by varun as its effecting other reports  */ 
          /*  color: #fff;*/
            color: #000;
            font-weight: bold;
            line-height: 20px;
        }
        #reportSource tr
        {
            background: #fff !important;
        }
        
        .tabs-menuscoi
        {
            border: solid 1px #ccc;
            width: 96.5%; /* clear: both; */
            float: left;
            background: #fff;
            padding: 5px;
            margin-top:10px;
        }
        
        .dataTables_info
        {
            font-weight: bold;
            color: #555;
        }
        
        .tablebg
        {
	        background-color: #c3c0bd;
        }
        .whitetd
        {
	        background-color: #ffffff;
        }
        .graytd
        {
	        background-color: #edebeb;
        }       
        
        .radio-answers
        {
	        background-color: #edebeb;
        }
        .radio-selected
        {
        	background-color: #ffebb8;
        }      
        
       .tablebg2 { background-color:#f0f0f0; }
       .tablebg2-td2 {background-image:url(../images/monitor_not_selected.jpg); height:18px; background-repeat:repeat-x;  font-weight:bold; background-color:#dfe1e0}
     
        
        /*table.tbldetail {
         border-collapse: collapse;
        }

        table.tbldetail th, td {
             border: 1px solid black;
         }
 end for dispute pages added by Pardeep 03 March 2015*/



.scroll_maxiwdth{ min-width:400px; overflow:auto;}

label b{ display:block; float:left; padding:10px; font-size:14pt;}
#DivAutoFail{ margin: 0 auto !important;}
.auto_fail_border_none{ border-left:1px solid #000;}
#divMain_SectionFail table { border:1px solid #000 !important; border-right:none !important; border-bottom:none !important;}
#divMain_SectionFail th{border-bottom:1px solid #000 !important; border-right:1px solid #000 !important; text-align:center;}
#divMain_SectionFail td{ border-right:1px solid #000 !important; border-bottom:1px solid #000 !important;}


/* accordion Components  */
.table_accordin{padding:0px;}
.cd-accordion-menu { width: 100%;position: relative;}
.cd-accordion-menu ul { display: none;}
.cd-accordion-menu ul ul { display: block;}
.cd-accordion-menu li {list-style:none; padding: 2px 0 0;}

.cd-accordion-menu input[type=checkbox] { /* hide native checkbox */  position: absolute; opacity: 0;}
.cd-accordion-menu label, .cd-accordion-menu a {display: block;  position: relative;}
.cd-accordion-menu label::before{
  /* icons */
  content: ''; display: inline-block;  width: 16px;  height: 16px;  position: absolute;}
.cd-accordion-menu label {cursor: pointer;}
.cd-accordion-menu label::before{ background-image: url(../images/plus.png); background-repeat: no-repeat;}
.cd-accordion-menu input[type=checkbox]:checked + label::before { background-image: url(../images/minus.png);}

.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.ui-corner-all{max-height:98%;}
.errMsg{color:Red}
@media only screen and (min-width: 600px) {
  .cd-accordion-menu label, .cd-accordion-menu li a { padding:5px 0 5px 30px; border-bottom: 1px solid #eeeeee;background-repeat: no-repeat!important;}
  .cd-accordion-menu ul li a:hover, .cd-accordion-menu ul li a.active, .cd-accordion-menu ul li a:hover, .tabs-menuscoi ul li a.active{background-color:#2A83AD;}
  .cd-accordion-menu label::before { left: 10px;}
  .cd-accordion-menu ul li a {background-image: url("../images/circle.png")!important;background-position: 40px center!important; padding-left:53px;text-decoration: none;
    cursor: default; color:#333;}
  .cd-accordion-menu ul li a:hover{background-color: transparent; text-decoration: none; color:#333;}
  .cd-accordion-menu ul ul li a {background-image: url("../images/circle-thin.png")!important;background-position: 60px center!important; padding-left: 75px;}
  .cd-accordion-menu ul ul ul li a {padding-left: 90px;}  
  .cd-accordion-menu ul ul ul ul li a { padding-left:110px;}
  
}